html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 145px;
    font-family: 'Open Sans', sans-serif;
    color: #888b8d;
    line-height: 145%;
    padding: 0px 0px 285px 0px;
    margin: 0;
}
b, strong {
    font-weight: 600;
}
h1 {
    font-size: 32px;
    color: #009534;
    line-height: 105%;
}
h1.light {
    line-height: 130%;
    font-weight: 300;
    margin-top: 0px;
}

h1.lightMargin {
    line-height: 130%;
    font-weight: 300;
    margin-top: 0px;
    margin-bottom: 30px;
}
h2 {
    color: #009534;
    font-weight: 300;
    font-size: 21px;
    margin: 34px 0 12px 0;
    line-height: 120%;
}
.csc-header-n1 h2,
.csc-header-n1 h3 {
    margin-top:0 !important;
}
h4 {
    color: #009534;
    font-size: 100%;
    text-transform: uppercase;
    padding: 20px 0px 7px 0px;
    margin: 0px;
}
a {
    -o-transition: .10s;
    -ms-transition: .10s;
    -moz-transition: .10s;
    -webkit-transition: .10s;
    transition: .10s;
    color: #888b8d;
    text-decoration: none;
}
a[rel="lightbox"]:after {
    content: '';
    background: url(/fileadmin/images/zoom.png);
    width: 34px;
    height: 34px;
    position: absolute;
    z-index: 10;
    right: 10px;
    bottom: 20px;
}

a:hover, a:focus, .multicontent-tab-content .csc-content-content a:hover, .multicontent-tab-content .csc-content-content a:focus, .ui-widget-content a:hover {
    color: #e2001a !important;
    text-decoration: none;
}
table tr td a,
p a,
.multicontent-tab-content .csc-content-content a,
.fce_feature_box ul li a {
    padding-left: 10px;
    zoom: 1;
    cursor: pointer;
}
.ui-widget-content a {
    color: #888b8d !important;
}
.csc-textpic-image table tr td a {
    background: none;
    padding-left: 0;
}
.csc-textpic-image table tr td {
    position: relative;
}
.csc-textpic-image table tr td .zoom {
    bottom: 10px;
}
h3 {
    font-size: 17px;
    color: #009534;
    font-weight: 300;
    line-height: 120%;
}

.tx-wpdocshare-pi1 #result .wp_docshare_table input[type="checkbox"] {
    display: none;
}
ul {
    padding-left: 0;
    list-style: none;
}
ul li {
    padding-left: 15px;
    background-position: 0 7px;
}
ul ul {
    list-style: none;
    margin-bottom: 0;
    margin-top: 10px;
}
#content-main ul li,
#content-right ul li {
    margin-bottom:5px;
}
ul li ul li {
    background: url("../../images/content_li-greendot.png") no-repeat 0px 6px;
}
label {
    font-weight: 400;
}
.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {
    padding-left: 0px;
    overflow: auto;
}
.no_back {
    background: transparent !important;
}
.no_margin_top {
    margin-top: 0;
}
.form-control {
    border-radius: 2px;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.container {
    position: relative;
}
/************************************************
 FRONTPAGE
 ************************************************/
#big-feature {
    height: 550px;
}
.jumbotron#big-feature {
    max-width: 1600px;
    margin: 0 auto;
    padding: 0px;
    height: 600px;
    overflow: hidden;
    position: relative;
    background-color: transparent;
    text-align: center;
    margin-bottom: 30px;
}
.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 0px;
}
.jumbotron#big-feature img {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
.jumbotron#big-feature .csc-content-content {
    width: 100%;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -sand-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.jumbotron#big-feature .csc-content-content h1 {
    width: 40%;
    text-align: center;
    margin: 0px auto 25px auto;
    color: #FFF;
    font-size: 44px;
    font-weight: 300;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.55);
}
.jumbotron#big-feature .csc-content-content h1.white, .fake_slider h1.white {
    text-align: center;
    margin: 0px auto 25px auto;
    font-size: 40px;
    font-weight: 300;
    padding: 15px;
    background: rgba(255, 255, 255, 0.85);
    text-shadow: none;
    color: #888b8d;
}
span.image-hover {
    background: url(../../images/boxes-hover.png) center center no-repeat rgba(255, 255, 255, 0.7);
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 10;
    left: 0;
}
#boxes.margin {
    margin-top: 2px;
}
#boxes .row {
    margin: 0px;
}
#boxes.margin .row > div {
    padding-right: 2px;
}
#boxes.margin .row > div:last-child {
    padding-right: 0px;
}
#boxes .csc-textpic-imagewrap {
    margin: 0px;
    padding: 0px;
    height: 200px;
    overflow: hidden;
    position: relative;
    background-color: transparent;
}
#boxes .container .csc-textpic-imagewrap {
    height: 180px;
}
#boxes.boxes-3-features .csc-textpic-imagewrap {
    height: 280px;
}
#boxes .csc-textpic-imagewrap img {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
.frontpagebox .csc-textpic.csc-textpic-above .csc-textpic-text {
    padding: 15px 0 0 0;
}
.frontpagebox h3 {
    margin: 0px 0px 5px 0px;
}
.frontpagebox .csc-content-content {
    width: 65%;
    margin: 0px auto;
    text-align: center;
}
/************************************************
 META NAVIGATION
 ************************************************/

#meta_nav .col-md-7 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 50;
}
#meta_nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
}
#meta_nav ul > li {
    margin: 0;
    padding: 0;
    float: left;
    border-left: 2px solid #fff;
    background: #f3f4f6;
    padding: 8px 11px;
    vertical-align: top;
    height: 33px;
}
#meta_nav ul > li:first-child {
    border: none;
}
#meta_nav ul > li a {
    color: #888b8d;
}
#meta_nav ul > li a:focus {
    color: #888b8d;
    text-decoration: none;
}
#meta_nav ul > li.active a, #meta_nav ul > li a:hover {
    color: #e2001a;
    text-decoration: none;
}
#meta_nav ul > li a[data-target="#slide_header_languages"] .glyphicon, #meta_nav ul > li a[data-target="#slide_header_search"] .glyphicon {
    top: 2px;
}
.slide_header {
    position: relative;
    display: none;
    background: #f3f4f6;
    padding: 35px;
    font-size: 14px;
}
.slide_header h1 {
    display: none;
}
.slide_header a, #slide_header_cookies a {
    color: #e2001a;
}
.slide_header ul li {
    padding: 0 !important;
}
.slide_header a {
    display: inline-block;
    padding: 5px 10px;
    margin: 3px;
}
.slide_header a:hover {
    color: #888b8d;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 2px;
}
#slide_header_cookies {
    position: relative;
    background: #63b450;
    background: -moz-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #63b450), color-stop(99%, #009534));
    background: -webkit-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -o-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -ms-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: linear-gradient(135deg, #63b450 0%, #009534 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b450', endColorstr='#009534', GradientType=1);
    color: #fff;
    font-size: 14px;
    height: auto;
    padding: 15px;
    display: none;
    border-bottom: none;
}
#slide_header_cookies .square_button {
    border-color: #fff;
    color: #fff;
}
#slide_header_cookies .square_button:hover {
    background: #fff;
    color: #009534;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled false);
}
#slide_header_cookies .csc-default a {
    display: inline-block;
    background: rgba(255, 255, 255, 0.3);
    padding: 5px 10px;
    color: #FFF;
    border-radius: 2px;
}
.cookie_small_link:hover {
    color: #fff;
    text-decoration: underline;
}
#slide_header_cookies .csc-default a#close_cookie_slide:hover {
    background: #fff;
    color: #009534;
}
.cookie_small_link {
    margin-top: 5px;
    font-size: 12px;
}
#slide_header_cookies .col-md-3 a span {
    margin-right: 5px;
    font-size: 16px;
}
#slide_header_search {
    padding: 30px 15px;
}
#slide_header_search .navbar-form {
    width: 100%;
    margin: 0;
    padding: 0;
}
.tx-solr .search-btn, .tx_akenzolrpublications_search_string .search-btn {
    background: #63b450;
    background: -moz-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #63b450), color-stop(99%, #009534));
    background: -webkit-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -o-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -ms-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: linear-gradient(135deg, #63b450 0%, #009534 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b450', endColorstr='#009534', GradientType=1);
    color: #fff;
    border-color: #009534;
    border-left: none;
    height: 34px;
}
.tx-solr .glyphicon, .tx_akenzolrpublications_search_string .search-btn .glyphicon {
    top: 0;
}
#slide_header_languages ul li, #slide_header_mylr ul li, #slide_header_bestellportale ul li {
    float: left;
    width: 25%;
    margin-left: 0;
    border: none;
}
/************************************************
 SEARCH
 ************************************************/

.tx-solr .input-group-btn {
    position: absolute;
    float: right;
    right: 0;
    z-index: 90;
    width: auto;
}
.tx-solr .input-group #search_text {
    border-color: #009534;
}
.tx-solr #search_text:focus {
    border-color: #009534;
}
#suggest {
    position: absolute;
    left: 0;
    top: 35px;
    background: #fff;
    padding: 10px 15px 0 15px;
    width: 100%;
    z-index: 99;
    border: 1px solid #ccc;
    font-size: 12px;
}
#suggest #user_search {
    font-weight: 700;
    margin-bottom: 10px;
    display: inline-block;
}
#suggest ul {
    margin: 0 -15px;
    list-style: none;
}
#suggest ul li {
    display: block;
    background: transparent;
    padding: 10px 15px !important;
    border-bottom: 1px solid #ccc;
    margin: 0;
}
#suggest ul li:first-child {
    border-top: 1px solid #ccc;
}
#suggest ul li:last-child {
    border-bottom: none;
}
/* Header */

#meta_nav {
    line-height: normal;
}
#header {
    margin: 40px 0px 45px 0px;
    line-height: normal;
}
.brand-colors {
    width: 100%;
    position: absolute;
}
.brand-colors .container {
    padding-right: 35px;
}
.brand-red {
    background-color: #e2001a;
    width: 100px;
    height: 5px;
    float: left
}
.brand-green {
    background-color: #009534;
    width: 100%;
    height: 5px;
}
#header #logo > a.navbar-brand {
    padding: 0px;
    margin: 0px;
    float: none;
    text-shadow: none;
    box-shadow: none;
    display: block;
}
#header #main_nav {
    margin-top: 15px;
    padding: 0;
}
/* Header - Menu */

#header #main_nav ul {
    list-style: none;
}
#header #main_nav > ul > li:hover > a {
    color: #e2001a;
}
#header #main_nav ul li a {
    color: #888b8d;
    padding: 0;
    border-left: 1px solid #dedfe0;
    display: block;
    padding: 0 15px;
    background: none;
    cursor: pointer;
}
#header #main_nav ul > li:first-child a {
    border: none;
}
#header #main_nav ul li a:hover {
    color: #e2001a;
}
#header #main_nav ul li ul {
    left: 0;
    right: 0;
}
#header #main_nav ul li {
    padding-left: 0;
    background: none;
}
#header #main_nav ul li ul {
    background: #f3f4f6;
    box-shadow: none;
    border-radius: 0;
    border: none;
    font-size: 12px;
}
#header #main_nav ul > li.open {
    color: #e2001a;
    background: #f3f4f6;
}
#header #main_nav ul > li.open > a {
    color: #e2001a;
}
#header #main_nav > ul > li {
    padding: 15px 0 13px 0;
    background: none;
}
/************************************************
 DROPDOWN MENU
 ************************************************/

#header #main_nav .level2 > li {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    margin-bottom: 25px;
    padding-left: 0;
}
#header #main_nav .level2 > li a:hover {
    text-decoration: none;
}
#header #main_nav .level2 > li > a {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 400;
    display: block;
}
#header #main_nav .level3 {
    margin: 0;
    padding: 0;
}
#header #main_nav .level4 {
    display: none;
}
.carousel-inner div {
    height: 200px;
}
.glyphicon-chevron-right, .glyphicon-chevron-left {
    color: #468847
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
    background-repeat: no-repeat;
}
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
    position: static;
}
.yamm .container {
    position: relative;
}
.yamm .dropdown-menu {
    left: auto;
}
.yamm .yamm-content {
    padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
}
.yamm .dropdown-menu {
    border-bottom: 2px solid #888b8d !important;
}
/************************************************
 CONTENT LINKE SPALTE
 ************************************************/

.vlist {
    overflow: hidden;
    margin: 0 0 1.5em 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    /*margin-top: 30px;*/
}

.vlist-2, .vlist-3, .vlist-4, .vlist-5, .vlist-6, .vlist-7, .vlist-8 {
    margin: 0;
    padding: 0;
}
.vlist-3 {
    list-style: none;
}
.vlist li {
    margin: 0 0 0px 0px;
    padding: 0 0px 0 0;
    list-style-image: none;
    background: none;
    padding-left: 15px;
}
.vlist-2 li, .vlist-3 li, .vlist-4 li, .vlist-5 li, .vlist-6 li, .vlist-7 li, .vlist-8 li {
    margin: 0 0 0px 0px;
    padding-left: 15px;
}
.vlist .activehassub {
    background: url("../../images/layout_submenu_act.png") no-repeat 0px 9px;
    padding-left: 15px;
}
.vlist .hassub {
    background: url("../../images/layout_submenu_no.png") no-repeat 0px 8px;
    padding-left: 15px;
}
.vlist a {
    color: #888b8d;
    display: block;
    padding: 3px 0px 3px 0;
    text-decoration: none;
    border-bottom: 1px #dedfe0 solid;
    background: none;
}
.vlist a:hover {
    color: #e2001a;
    text-decoration: none;
}
.vlist li.current a {
    border-bottom: 1px #e2001a solid;
    color: #e2001a;
}
.vlist li.current a:hover {
    color: #e2001a;
}
.vlist li.current li a {
    border-bottom: 1px #f3f4f6 solid;
    color: #888b8d;
}
/* Content - rechte Spalte (col-md-8) */

#rootline {
    font-size: 11px;
    margin: 0px 0 40px 0px;
    padding: 4px 0px;
}
#rootline a {
    color: #b1b4b7;
}
#rootline a:hover {
    color: #e2001a;
    text-decoration: none;
}
.subcolumns {
    display: table;
    width: 100%;
    table-layout: fixed;
}
#pageintro > div {
    margin-bottom: 30px;
}
#pageintro h1, #pageintro h2 {
    margin-top: 0;
    margin-bottom: 5px;
}
.registered {
    font-size: 0.6em;
    font-weight: normal;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.6em;
    display: inline !important;
}
#pageintro h1.csc-firstHeaderNew:after, #pageintro h2.csc-themeHeaderNew:after {
    margin-left: 10px;
    font-size: 15px;
    content: 'NEU';
    background: #e2001a;
    color: #fff;
    padding: 5px 5px;
    vertical-align: top;
    display: inline-block;
    line-height:normal;
    margin-top: 4px;
    text-transform: uppercase;
}

#p15437 .csc-subheader.csc-subheader-0,#pageintro .csc-content-content, #pageintro .csc-subheader, .subheadline, #c140540 .csc-subheader.csc-subheader-0, #c140541 .csc-subheader.csc-subheader-0  {
    font-size: 21px;
    color: #009534;
    font-weight: 300;
}
.tx-akenzolrleaflet-pi1 .tx-akenzolrleaflet-add {
    text-align: right;
    margin-bottom: 43px;
}
.square_button {
    display: inline-block;
    padding: 5px 0px;
    text-align: center;
    color: #888b8d;
    font-size: 18px;
    cursor: pointer;
    border: 1px solid #66686a;
    line-height: 15px;
    width: 30px;
    -o-transition: .20s;
    -ms-transition: .20s;
    -moz-transition: .20s;
    -webkit-transition: .20s;
    transition: .20s;
}
.square_button:hover {
    background: #009534;
    color: #f3f4f6;
    border-color: #009534;
}
.square_button_white {
    background: rgba(255, 255, 255, 0.3);
    border: none;
}
.square_button .ion-plus {
    font-size: 13px;
    line-height: 17px;
}
#content-staging > div {
    margin: 0px 0 30px;
}
/* ??? */
#content-staging .csc-textpic-imagewrap {
    /*overflow: hidden;
    width: 100%;*/
}

#content-staging .csc-textpic-intext-right .csc-textpic-imagewrap {
    width:auto;
}

#content-staging .csc-textpic-imagewrap img {
    width: 100%;
    height: auto;
}
div.box-themes, div.csc-frame-frame1 {
    background: #f3f4f6;
    padding-bottom: 10px;
}
.box-themes .csc-header h1, .box-themes .csc-header h2, .box-themes .csc-header h3, .csc-frame-frame1 .csc-header h1, .csc-frame-frame1 .csc-header h2, .csc-frame-frame1 .csc-header h3 {
    background: #888b8d;
    padding: 10px 15px;
    overflow: hidden;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}
.box-small, #c95901 {
    margin-bottom: 5px !important;
    position: relative;
}
.box-themes, .box-big, .csc-frame-frame1 {
    margin-bottom: 15px;
    position: relative;
}
.csc-menu {
    padding-top: 0px;
    padding-left: 0;
}
.csc-menu li {
    background: url("../../images/content_arrow-red.png") no-repeat 0px 5px;
    margin-bottom: 7px;
    padding-left: 0;
    padding-left: 10px;
    margin-left: 0px;
}
.csc-frame.box-themes .csc-menu {
    padding-top: 20px;
    padding-left: 0;
}
.csc-frame.box-themes .csc-menu li {
    padding-left: 10px;
    margin-left: 15px;
}
/************************************************
 CONTENT - TEXT
 ************************************************/

div.csc-textpic-imagewrap {
    position: relative;
}
div.zoom {
    width: 34px;
    height: 34px;
    position: absolute;
    z-index: 10;
    right: 10px;
    bottom: 20px;
    display: none !important;
}
/************************************************
 CONTENT - RECHTE SPALTE
 ************************************************/
#c95901 .csc-header h3, .box-small .box-header, .box-small .csc-header h3 {
    font-size: 14px;
    border-bottom: none;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    color: #FFF;
    padding: 10px 15px;
    cursor: pointer;
    width: 100%;
    padding-right: 45px;
    background: #009534 url("../../images/back-header-switch.png") right bottom no-repeat;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
#c95901 .ui-accordion-header-icon, .box-small .ui-accordion-header-icon {
    background: transparent;
    text-indent: 0;
    text-align: end;
}
#content-right .ui-accordion-content {
    background-color: #f3f4f6;
    padding: 15px;
    display: none;
    line-height: 145%;
    border: none;
    color: #888b8d !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px !important;
    font-weight: normal !important;
}

#content-right .ui-accordion-content ul li {
    line-height: 145%;
    background-position: 0 7px;
}
.box-small:first-child .box-content {
    display: block;
}
.box-small .box-content ul {
    margin: 0;
    padding: 0;
}
.box-small .csc-content-content {
	padding: 15px;
}

.box-small .box-content ul ul {
	margin-left: 15px;
}
.box-small .box-content ul ul li{
	background: url("../../images/content_li-greendot.png") no-repeat 0px 6px;
}
.box-small .box-content a {
    background: url("../../images/content_arrow-red.png") 0 5px no-repeat;
    padding-left: 10px;
    zoom: 1;
    cursor: pointer;
}
.box-small div {
    border: none;
}
.box-small div:first-child {
    position: relative;
}
#c95901 .box-icon, .box-small .box-icon, .tx-akenzolrleaflet-orderinfo .ui-icon, .ui-accordion h3 .ui-icon {
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    z-index: 11
}
.ui-accordion-header:focus {
    outline: 0
}
.multicontent-tab-container.ui-widget-content {
    border: none !important;
    background: none !important;
    color: #888b8d !important;
}
/************************************************
 BESTELLINFOS (ACCORDION)
 ************************************************/

.col-md-8.col-md-pull-4 h2.csc-firstHeader {
    margin-top: 0;
}


#content .ui-accordion .ui-accordion-header h3,
#content-main .ui-accordion .ui-accordion-header h3,
.col-md-8.col-md-pull-4 .ui-accordion h3 {
    font-size: 14px;
    border-bottom: none;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    color: #FFF;
    background: #009534 url("../../images/back-header-switch.png") right bottom no-repeat;
    display: inline-block;
    padding: 10px 35px 10px 15px;
    cursor: pointer;
    width: 100%;
    margin-bottom: 5px;
    position: relative;
    border-radius: 0;
    font-weight: 500;
    border: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
#content-right .ui-accordion-header h3 {
    margin-bottom: 0 !important;
}
.tx-akenzolrpublications-pi1 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px !important;
}
#content-main .ui-accordion-content, .col-md-8.col-md-pull-4 .ui-accordion-content {
    padding: 0;
    background: transparent;
    color: #888b8d;
    line-height: 145%;
    padding: 10px 0 15px 0;
    border: none;
}
#content-main .ui-accordion-content ul, #content-main .ui-accordion-content p, .col-md-8.col-md-pull-4 .ui-accordion-content ul, .col-md-8.col-md-pull-4 .ui-accordion-content p {
    margin-bottom: 0;
}
#content-main .ui-accordion-content ul li, .col-md-8.col-md-pull-4 .ui-accordion-content ul li {
    margin-bottom: 5px;
}
.tx-akenzolrleaflet-pi1 .tx-akenzolrleaflet-orderinfo .tx-akenzolrleaflet-accordion-content div, .tx-akenzolrleaflet-pi1 .tx-akenzolrleaflet-accordion .tx-akenzolrleaflet-accordion-content div {
    padding: 5px 15px 10px 15px;
    color: #009534;
    border-bottom: 1px solid #ddd;
}
.tx-akenzolrleaflet-orderinfo table {
    position: relative;
    width: 100%;
    margin-bottom: 0;
    font-size: 14px;
}
.tx-akenzolrleaflet-orderinfo table:after {
    content: '';
    width: 100%;
    display: block;
    position: absolute;
    height: 2px;
    background: #66686a;
}
.table > tbody > tr:first-child > td {
    border-top: none;
}
.tx-akenzolrleaflet-orderinfo table > thead {
    border-top: 3px solid #009534;
}
.tx-akenzolrleaflet-orderinfo table > thead > tr > th,
.tx-akenzolrleaflet-orderinfo table > tbody > tr > th {
    border: none;
    color: #009534;
    font-weight: 600;
    padding-left: 0px;
    text-align: center;
}
.tx-akenzolrleaflet-orderinfo table > tbody > tr > td {
    text-align: center;
}
.tx-akenzolrleaflet-orderinfo table > thead > tr > th.align-left,
.tx-akenzolrleaflet-orderinfo table > tbody > tr > td.align-left {
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
}
.tx-akenzolrleaflet-orderinfo table > thead > tr > th.align-right,
.tx-akenzolrleaflet-orderinfo table > tbody > tr > td.align-right {
    text-align: right;
    padding-left: 15px;
    padding-right: 15px;
}
.tx-akenzolrleaflet-orderinfo table > tbody > tr > td.align-left[colspan] {
    color: #009534;
    text-align: left;
    font-weight: 600;
    padding-left: 15px;
}
.tx-akenzolrleaflet-orderinfo table tr td:nth-child(2n+0) {
    background-color: rgba(0, 149, 52, 0.10);
}
.tx-akenzolrleaflet-orderinfo table > tbody > tr > td.nospace-top {
    padding-top: 0;
    border-top: none;
}
.tx-akenzolrleaflet-orderinfo table > tbody > tr > td.nospace-bottom {
    padding-bottom: 0;
    border-bottom: none;
}

/************************************************
 JFMULTICONTENT
 ************************************************/

.tx-jfmulticontent-pi1 {
    margin: 30px 0;
}
.csc-textpic.csc-textpic-above .csc-textpic-text {
    padding: 20px 0px 0px 0px;
}
.col-md-2 .tx-akenzolrleaflet-pi1 .ui-icon {
    display: none;
}
.tx-akenzolrleaflet-add .ui-accordion-content {
    background: transparent;
    padding: 0;
    font-size: 12px;
    overflow: visible;
}
.tx-akenzolrleaflet-add .ui-accordion-content ul {
    margin-top: 10px;
}
.tx-akenzolrleaflet-add .ui-accordion-content ul li {
    background: url("../../images/content_arrow-red.png") no-repeat 0px 2px;
    padding: 0;
    margin-bottom: 7px;
    padding-left: 0;
    padding-left: 10px;
    margin-left: 0px;
    text-align: left;
}

/************************************************
 Custom Styles for Lohmann & Rauscher Tab Slider
 ************************************************/

.multicontent-tab-container {
    border: 0;
    border-radius: 0;
    background: transparent;
    width: 100%;
}
.multicontent-tab-content div div.csc-textpic-center div.csc-textpic-imagewrap {
    width: 100% !important;
}
/* Tab Area */

ul.multicontent-tab-tab, .ui-tabs .ui-tabs-nav {
    border: 0;
    /*border-bottom: 1px solid #999;*/
    border-radius: 0;
    background: transparent;
    padding: 0 0px 1px !important;
    margin: 0;
}

/* normal Tab */
.ui-tabs .ui-tabs-nav li {
    background: #888b8d;
    border: 0;
    border-radius: 0;
    margin: 0 1px 1px 0;
    padding-left: 0;
    height: 25px !important;
    float: left;
    height: 30px !important;
    margin: 0 2px 1px 0 !important;
    /*width: auto !important;*/
}
.ui-tabs .ui-tabs-nav > li > a:first-child {
    color: #fff !important;
    font-weight: normal;
    font-size: 12px;
    margin: 0;
    padding: 7px 8px 0px !important;
    border: 0;
    vertical-align: bottom;
    outline: none;
}

/* active Tab */
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background: #63b450;
    background: -moz-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #63b450), color-stop(99%, #009534));
    background: -webkit-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -o-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -ms-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: linear-gradient(135deg, #63b450 0%, #009534 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b450', endColorstr='#009534', GradientType=1);
    height: 30px !important;
    margin: 0 2px 1px 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    color: #fff;
    font-weight: normal;
    font-size: 11px;
    margin: 0;
    padding: 10px 8px 0px !important;
    border: 0;
    vertical-align: bottom;
}
/* Panel */

.ui-tabs .ui-tabs-panel {
    padding: 0px;
    clear: both;
    border: none !important;
    background: transparent;
    height: auto !important;
}
.tx-akenzo-lr-jobs-pi1 .ui-tabs .ui-tabs-panel {
    padding: 20px 14px 6px;
}
.tx-akenzo-lr-jobs-pi1 .ui-widget-content {
    border: 0px solid #dddddd;
    background: none;
    color: #333333;
    padding-top: 40px;
}
.multicontent-tab-content object {
    margin-left: 0px;
    /*margin-top: -20px;*/
}
.multicontent-tab-content div div.csc-textpic-center div.csc-textpic-imagewrap {
    margin-left: 0px;
    margin-top: 0px;
    overflow: hidden;
}
.multicontent-tab-content div div.csc-textpic div.csc-textpic-text {
    padding: 15px 10px;
}
.multicontent-tab-content div div.csc-textpic div.csc-textpic-text div.csc-content-content, .multicontent-tab-content div div.csc-textpic div.csc-textpic-text div.csc-content-content ol, .multicontent-tab-content div div.csc-textpic div.csc-textpic-text div.csc-content-content ul {
    padding: 0px;
    font-size: 14px;
    font-weight: normal;
    color: #888b8d;
    white-space: normal;
}
.multicontent-tab-content div div.csc-textpic div.csc-textpic-text div.csc-content-content ol, .multicontent-tab-content div div.csc-textpic div.csc-textpic-text div.csc-content-content ul {
    margin: 0 0 0 4px;
}
.multicontent-tab-content div div.csc-textpic div.csc-textpic-text div.csc-content-content ol li {
    list-style-type: decimal;
}
.multicontent-tab-content div div.csc-textpic div.csc-textpic-text div.csc-content-content ul li {
    list-style: none;
}
.multicontent-tab-content div div.csc-textpic div.csc-textpic-text div.csc-content-content ol li, .multicontent-tab-content div div.csc-textpic div.csc-textpic-text div.csc-content-content ul li {
    height: auto !important;
    white-space: normal;
    display: list-item;
    margin-bottom: 8px;
    margin-left: 8px;
    color: #888b8d;
}
.tabFade {
    /*display: none !important;*/
    width: 20px;
    height: 25px;
    position: absolute;
    right: 0;
    background: url("../../images/tabFade.png") right center no-repeat transparent;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(30,87,153,0) 0%, rgba(136,139,141,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(30,87,153,0)), color-stop(100%,rgba(136,139,141,1)));
    background: -webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(136,139,141,1) 100%);
    background: -o-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(136,139,141,1) 100%);
    background: -ms-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(136,139,141,1) 100%);
    background: linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(136,139,141,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#888b8d',GradientType=1 );
}
.multicontent-tab-content div div.csc-content-content {
    padding: 15px 10px;
}
.multicontent-tab-content div.csc-textpic div.csc-textpic-single-image img, .multicontent-tab-content div.csc-textpic .csc-textpic-imagewrap img {
    margin-bottom: 0px;
    width: 100%;
    height: auto;
}
.multicontent-tab-content div.csc-default iframe {
    width: 100%;
    min-height: 330px;
}
.multicontent-tab-content {
    display: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:focus {
    outline: 0;
    text-decoration: none;
}
/* Publikationen */

.tx-akenzolrpublications-pi1 h3.ui-accordion-header {
    font-size: 14px !important;
    border-top: 1px solid #66686a !important;
    padding: 15px 0 !important;
    margin: 0 !important;
    cursor: pointer !important;
    color: #009534 !important;
    background: transparent !important;
    border-radius: 0 !important;
    font-weight: 500 !important;
}
#tx_akenzolrpublications_shortlist h3:first-of-type {
    border-top: none !important;
}
.tx-akenzolrpublications-pi1 h3.ui-accordion-header .ui-accordion-header-icon {
    display: none;
}
.tx-akenzolrpublications-pi1 h3.ui-accordion-header:hover {
    color: #e2001a;
}
.tx-akenzolrpublications-pi1 .ui-accordion-content {
    overflow-x: auto;
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
}
.tx-akenzolrpublications-pi1 p span {
    display: block;
}
.tx_akenzolrpublications_shortlist_all {
    border-top: 1px solid #66686a !important;
    padding: 15px 0;
}
/* ION-Icons */

.btn span.ion-information {
    margin: 0px 10px 0px 0px;
    font-size: 19px;
    vertical-align: -2px;
}
.btn span.ion-more {
    margin: 0px 10px 0px 0px;
    font-size: 23px;
}
.btn span.ion-navicon {
    margin: 0px 10px 0px 0px;
    font-size: 22px;
    vertical-align: -3px;
}
.btn {
    padding: 7px 15px 6px 15px;
    border-radius: 2px;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: none;
}
.btn-group-sm > .btn, .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 2px;
}
.btn span {
    vertical-align: middle;
}
.btn-primary a {
    color: #FFF;
}
.btn-group .btn-default {
    margin: 0px 1px 0px 0px;
    border-radius: 0px;
    margin-right: 2px;
}
.btn.btn-default:focus {
    color: #FFF;
}
.btn-default {
    color: #FFF;
    background-color: #b1b4b7;
    border: none;
}
.btn-default:hover {
    background-color: #CACACA;
    color: #FFFFFF;
}
.btn-primary {
    color: #FFF;
    background: -moz-linear-gradient(-45deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(99, 180, 80, 0.8)), color-stop(100%, rgba(0, 149, 52, 0.8)));
    background: -webkit-linear-gradient(-45deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
    background: -o-linear-gradient(-45deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
    background: -ms-linear-gradient(-45deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
    background: linear-gradient(135deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc63b450', endColorstr='#cc009134', GradientType=0);
    border: none;
}
.btn-primary:hover {
    background: #63b450;
    background: -moz-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #63b450), color-stop(99%, #009534));
    background: -webkit-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -o-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -ms-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: linear-gradient(135deg, #63b450 0%, #009534 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b450', endColorstr='#009534', GradientType=1);
    color: #FFF;
}
.glyphicon {
    position: relative;
    top: 4px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 15px;
}
/************************************************
 TOOLS (DRUCKEN etc.)
 ************************************************/

#tools, #top_mobile {
    margin-top: 30px;
}
#tools .square_button, #top_mobile .square_button {
    background: #63b450;
    background: -moz-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #63b450), color-stop(99%, #009534));
    background: -webkit-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -o-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: -ms-linear-gradient(-45deg, #63b450 0%, #009534 99%);
    background: linear-gradient(135deg, #63b450 0%, #009534 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b450', endColorstr='#009534', GradientType=1);
    color: #fff;
    border: 1px solid #fff;
}
#tools .square_button:hover, #top_mobile .square_button:hover, #tools .square_button:focus, #top_mobile .square_button:focus {
    color: #009534;
    border: 1px solid #009534;
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled false);
    color: #009534 !important;
}
.closeFootNote .square_button {
    color: #fff;
    border-color: #fff;
    height: 30px;
}
.closeFootNote .square_button:hover, .closeFootNote .square_button:focus {
    background: #fff;
    color: #009534;
}

footer a {
    font-size: 11px;
}
footer .social a {
    margin-left: 5px;
    vertical-align: top;
    display: inline-block;
    width: 30px;
    height: 30px;
    color: #fff;
    text-align: center;
    background: #888b8d;
    border: 1px solid #f3f4f6;
}
footer .social a:hover, footer .social a:focus {
    color: #009534;
    border: 1px solid #888b8d;
    background: transparent;
    color: #888b8d !important;
}
footer .social a.facebook-icon {
    /*background: #3b5998;*/
    font-size: 20px;
    padding: 5px 3px;
}
footer .social a.youtube-icon {
    /*background: #cd201f;*/
    font-size: 16px;
    padding: 4px 3px;
}

footer .social a.twitter-icon {
    /*background: #3b5998;*/
    font-size: 18px;
    padding: 5px 3px;
}

footer .social a.xing-icon {
    padding: 5px 6px 5px 6px;
}

footer .social a.xing-icon .st0 {
    fill: #FFFFFF;
}

footer .social a.xing-icon:focus .st0,
footer .social a.xing-icon:hover .st0 {
    fill: #888b8d;
}

footer .social a.linkedin-icon path {
    fill: #FFFFFF;
}

footer .social a.linkedin-icon:focus path,
footer .social a.linkedin-icon:hover path{
    fill: #888b8d;
}

.zeitraum {
	padding-top: 35px;
  padding-bottom: 75px;
	display:block;
  font-size: 136%;
  font-weight: 700;
  color: rgba(255,255,255,0.5);
}


@media (min-width: 1450px) {
    #dropzone-previews {
        height: 415px;
    }
}